html { height: 100%; }
body { height: 100%; margin: 0; padding: 0; background-color:#fff; font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #000;}
a { font-size: 12px; font-weight: normal; color: #000; text-decoration:none; }
h1, h2, h3, h4 { padding:0; margin:0; color:#595959; font-size:13px; font-weight:bold; text-transform:uppercase; }
h1 { line-height:32px;font-size: 12px; }
img { border:0; }
p { margin:0; padding:20px 0 0 0; line-height:18px; }
img, div, ul, li { /*behavior: url("js/iepngfix.htc");*/ margin:0; padding:0; list-style:none; }
li { }
table { border:0; }
form, input { border:none; }
#overStage { background:#000; opacity:0.8; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity:0.8; display:none; position:absolute; z-index:900; top:0; left:0; width:100%; height:100%; }
.clear { clear:both; font-size:1px; }
.left { float:left; }
.right { float:right;width: 370px; }
.top { height:108px; /*background:url(../img/bgr-top.jpg) no-repeat top center;*/ }
.langs { float:right; padding:19px 10px 0 0; }
.langs a { float:left; padding: 0 5px 0px 5px; border-right: 1px solid white;cursor: pointer;display: list-item;height: 20px;}
.langs a img { cursor: pointer; }
.search {
    float: right;
    padding: 14px 10px 0 0;
    color: #fff;
    text-transform: uppercase;
    width: calc(100% - 95px);
}
.search label { text-transform:uppercase; color:#fff; font-size:11px; line-height:14px; }
.search-but { background-image:url(../img/search-but.jpg); width:28px; height:22px; }
.main { background:url(../img/bgr-middle.jpg) no-repeat top center; padding:0 0 20px 0; }
.main-bgr { background:url(../img/bgr-white.jpg) repeat-y center; min-height: 600px; }
.main-body { width:77%; height: 100%; margin:0 auto; }
.top-menu { height: 41px; }
.top-menu a:hover { background:#be8d41;}
.banner { width:726px; height:240px; float:left; padding:0 10px 0 0; }
.top-right-box {  margin: 0 auto; display: inline-block; }



.box1, .box2 { width:242px; height:340px; margin:0 auto; background-position:top center; background-repeat:no-repeat;}
.box1 h1, .box2 h1 { color:#595959; padding:0 0 0 15px; float:left; background: url(../img/box-top.jpg) -40px top no-repeat; width:177px;}
.box1 .ico, .box2 .ico { float:left; padding:0 0 0 10px; }
.box2 .ico { padding:0; }
.box1 h1, .box2 h1 { color:#595959; padding:0 0 0 15px; float:left; background:none;font-size: 12px; }
.box1 .content, .box2 .content { padding:15px 10px 0 20px; clear:both; height:205px; }

#kifla{display: none;}




/*new design*/

.card-title{
    font-size: 15px;
    font-weight: bold;
	color: #0f4c81;
	    text-align: center;
}

.card-text {
    color: #000;
    font-style: italic;
}

h5.card-title a {
    background: none;
    font-size: 20px;
    padding: 0;
}

.row.text-center.header {
    position: fixed;
    width: 100%;
    z-index: 1;
	background: #0f4c81;
	margin: 0;
}

.container.mainContent {
    padding-top: 120px;
}


div#searchBar {
    position: relative;
}

div#searchBar input#search {
    width: 100%;
    padding: 6px 15px;
}

div#searchBar input.search-but {
    position: absolute;
    width: 30px;
    height: 31px;
    background: #0f4c81  url(../img/searchIcon.png);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: center;
    right: -5px;
    border: 1px solid #fff;
}

div#top-menu ul.sf-menu a {
    color: #fff;
}


.row.navBar {
    float: right;
    margin-top: 20px;
}

div#imgLogo {
    padding-top: 6px;
}

.sf-menu li:first-child {
    border-left: 0;
}

.sf-menu li {
    border-left: 1px solid #fff;
}

.row.navBar div#top-menu .sf-menu li:hover,
.row.navBar div#top-menu .sf-menu li.sfHover,
.row.navBar div#top-menu .sf-menu a:focus,
.row.navBar div#top-menu .sf-menu a:hover,
.row.navBar div#top-menu .sf-menu a:active,
.row.usefulBtnContainer div a:hover {
    background-color: #0f4c81 ;
    outline: 0;
    -webkit-box-shadow: inset -1px 1px 14px 0px rgba(255,255,255,1);
    -moz-box-shadow: inset -1px 1px 14px 0px rgba(255,255,255,1);
    box-shadow: inset -1px 1px 14px 0px rgba(255,255,255,1);
}

.row.navBar div#top-menu .sf-menu ul li {
    background-color: #0f4c81;
}

.box1.faculties {
    width: 100%;
    height: auto;
}


.box1.faculties div#faqs div {
    display: inline-block;
    float: left;
    border-bottom: 1px solid #0f4c81;
    border-right: 1px solid #0f4c81;
    padding: 10px;
}

.box1.faculties div#faqs .border-r-0 {
    border-right: 0;
}

.box1.faculties div#faqs .border-b-0{
    border-bottom: 0;
}

.box1.faculties div#faqs div span {
    width: calc(100% - 80px);
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    color: #0f4c81;
    vertical-align: middle;
	font-size: 13px;
}

.box1.faculties div#faqs .col-lg-3:hover {
    -webkit-box-shadow: inset -1px 1px 14px 0px rgba(255,255,255,1);
    -moz-box-shadow: inset -1px 1px 14px 0px rgba(255,255,255,1);
    box-shadow: -1px 1px 14px 0px rgb(84, 135, 185);
}

#faqs a:hover {
    text-decoration: none;
}

.row.footerContainer {
    margin: 15px 0 0 0;
    width: 100%;
    background: #eaf0f6;
}

.row.footerContainer .bottom-menu a {
    color: #000;
}

.row.footerContainer .bottom-menu .col-lg-4 {
    display: inline-block;
    margin-bottom: 10px;
}

.row.footerContainer .bottom-menu div {
    float: left;
}

.row.footerContainer .bottom .container {
    padding: 10px;
}

.row.footerContainer .bottom-menu h3 {
    color: #000;
    text-decoration: underline;
    line-height: 56px;
}

.row.footerContainer .leftColumn p {
    color: #000;
    padding-top: 5px;
}

.col-md-4.leftColumn img {
    width: 50px;
    display: inline-block;
}

.col-md-4.leftColumn h3 {
    display: inline-block;
}

.socilaBtn{
    width: 40px;
    height: 40px;
    background: white;
    display: inline-block;
    border-radius: 50%;
    -webkit-box-shadow: inset 0px 0px 3px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 0px 3px 1px rgba(0,0,0,0.75);
    box-shadow: inset 0px 0px 3px 1px rgba(0,0,0,0.75);
}

span.socilaBtn:hover {
    -webkit-box-shadow: 0px 0px 4px 3px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 4px 3px rgba(0,0,0,0.75);
    box-shadow: inset 0px 0px 4px 3px rgba(0,0,0,0.75);
    cursor: pointer;
}

.socilaBtn img {
    display: block;
    margin: 0 auto;
    margin-top: 9px;
    width: 55%;
}

.useful .overview ul li {
    width: 49%;
    margin: 3px 0.5%;
    float: left;
    padding: 0;
    background: rgb(255,255,255);
    background: linear-gradient(150deg, rgba(255,255,255,1) 0%, rgba(84,135,185,0.8379726890756303) 100%);
}

.row.footerContainer .bottom-menu div.fbFrame { float: none; }

.inlineBlock{
    display: inline-block;
}

.tabsContent {
    display: none;
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
    width: 100%;
    padding: 14px;
    border: 1px solid #0f4c81;
}

.show {
    display: block;
}

.tabsContent.show {
    opacity: 1;
}

.tabsMiddle {
    display: inline-block;
    width: 200px;
}


div#newsContainer .card, div#events .card{
    width: 24.6%;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    margin-bottom: 5px;
    border: 0;
    border-bottom: 1px solid #0f4c81;
    border-radius: 0;
} 

div#newsContainer .card img.card-img-top, div#events .card img.card-img-top {
    width: auto;
	max-width: 220px;
    height: 85px;
    margin: 0 auto;
    display: block;
}
p.card-text {
    display: block;
    word-break: break-word;
        line-height: 1.2;
}

.borderSection {
    border-bottom: 2px solid #0f4c81;
    padding: 10px;
}

.useful ul {
    padding: 10px 20px;
}

.tabsBtn {
    padding: 0;
}

.tabsBtn .tabsMiddle {
    padding: 10px;
    cursor: pointer;
}

.tabsMiddle.click {
    border: 1px solid #0f4c81;
    border-bottom-color: #fff;
}


.container.mainContent .row.text-left>div {
    margin: 5px 0;
}

div#faqs {
    clear: both;
    float: left;
    margin-top: 20px;
}

.container.mainContent .row.text-left .tabsContent {
    margin-top: -1px;
}

.col-lg-12.col-md-12.mb-12.tabsBtn.borderSection,
.container.mainContent .col-lg-12.col-md-12.mb-12.tabsBtn {
    margin-bottom: 0;
}

p.emptyEvents {
    padding: 0;
}

.tabsMiddle h3 {
    width: calc(100% - 60px);
    text-align: center;
}

.card.cardNews a.btn.btn-primary {
    margin: 15px 0;
    display: inline-block;
    float: right;
  background: #fff;
    border-radius: 0;
    color: #000;
}

.card.cardNews a.btn-primary:hover {
   -webkit-box-shadow: 0px 0px 5px 0px rgb(15, 76, 129);
    -moz-box-shadow: 0px 0px 5px 0px rgb(15, 76, 129);
    box-shadow: 0px 0px 5px 0px rgb(15, 76, 129);
}

.allNews a,.allEvents a {
    padding: 10px;
    background: #0f4c81;
    margin: 10px 6px;
    float: right;
    color: #fff;
    text-align: center;
    font-size: 16px;
    line-height: 18px;
}

.useful .content ul {
    padding: 10px 0;
}

.useful .content ul a {
    font-size: 13px;
    color: #000;
    display: block;
    font-weight: bold;
    padding: 6px 10px;
}

.useful .content ul a:hover {
    text-decoration: none;
}

.useful .overview ul li:hover {
    background: rgb(84,135,185);
    background: linear-gradient(150deg, rgba(84,135,185,0.8379726890756303) 0%, rgba(255,255,255,1) 100%);
}

.langs a:last-child {
    border: 0px;
}

h2.headingContInfo {
    padding: 5px 10px;
    border-bottom: 2px solid #0f4c81;
    color: #000;
}
.row.text-left.newsEventsContainer {
    padding: 10px 24px;
}

h2.headingContInfo span.iconBox {
    display: inline-block;
    width: 35px;
    height: 35px;
    background-size: 26px;
    background-position: center;
    background-repeat: no-repeat;
    vertical-align: middle;
    margin-right: 6px;
}

span.iconBox.studentsIcon { 
    background: #cddcea url(../img/students.png);
}

span.iconBox.acceptedIcon {
    background: #cddcea url(../img/accepted.png);
}

span.iconBox.comunicationsIcon {
    background: #cddcea url(../img/comunication.png);
}

span.iconBox.informationResourcesIcon {
    background: #cddcea url(../img/information.png);
}

.row.text-left.informationFor .content ul {
    margin-top: 10px;
    padding-left: 4px;
}

.row.text-left.informationFor .content ul li a {
    display: block;
    padding: 5px 0;
    color: #000;
    font-size: 14px;
}

span.arrowRight {
        width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 7px;
    border-color: transparent transparent transparent #0f4c81;
    float: left;
    position: relative;
    top: 9px;
    margin-right: 6px;
}
.row.text-left.informationFor span.arrowRight {
    width: 20px;
    height: 25px;
    top: 3px;
}

.row.text-left.informationFor .content ul li:hover {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.row.text-left.informationFor .content.students ul li:nth-child(7) a{
    padding-top: 0;
}

.newsForYear {
    clear: both;
    margin-bottom: 10px;
    display: none;
    transition: all 500ms ease;
    padding: 0 20px;
}

.searchContent {
    clear: both;
    padding: 0 15px;
}

.newsHeading {
    clear: both;
    clear: both;
    padding: 7px;
    cursor: pointer;
    margin-bottom: 10px;
    color: #000;
    text-transform: uppercase;
    background: linear-gradient(150deg, rgba(255,255,255,1) 0%, rgba(84,135,185,0.8379726890756303) 100%);
}

.newsForYear div a {
    display: block;
    padding: 10px;
    color: #000;
	font-size: 13px;
}

a.boldNews {
    font-weight: bold;
}

.newsForYear span.arrowRight {
    top: 13px;
}

.newsForYear div:hover,.searchContent a:hover {
    -webkit-transform: scale(1.01);
    transform: scale(1.01);
}


.goToTheTop{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    padding: 10px;
    text-align: center;
    background: #b4cae0;
    font-weight: bold;
    color: #444;
    text-decoration: none;
    position: fixed;
    bottom: 40px;
    right: 40px;
    display:none;
}

span.arrowTop {
    width: 13px;
    height: 13px;
    border: 3px solid;
    border-color: #000 transparent transparent #000;
    transform: rotate(45deg);
    display: block;
    position: relative;
    top: 7px;
    left: 4px;
}

a.goToTheTop:hover {
    -webkit-box-shadow: 0px 0px 4px 3px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 4px 3px rgba(0,0,0,0.75);
    box-shadow: inset 0px 0px 4px 3px rgba(0,0,0,0.75);
}

#slider div.navBulletsWrapper div:hover {
    background: #fff;
}

#slider div.navBulletsWrapper div:hover p:after{
    color: #0f4c81;
}

.page .pathApplet a {
    color: #0f4c81;
    text-decoration: none;
	font-weight: 700;
}

.page .pathApplet a:hover {
    color: #000;
}

.leftNavBox h1 {
    background: #eaf0f6;
    padding: 0px 10px;
    border-bottom: 2px solid #fff;
}

.faculties .ico,.useful .ico {
    height: 35px;
    width: 35px;
    background: #cddcea;
    padding: 3px 0;
}

.faculties .ico img {
    width: 36px;
    padding: 5px;
}

.useful .ico img {
    width: 34px;
    padding: 2px 4px;
}

input:-webkit-autofill{
  -webkit-box-shadow: 0 0 0px 1000px #fff inset;
  transition: background-color 5000s ease-in-out 0s;
}

div#top-menu .sf-menu ul li.sfHover a,div#top-menu .sf-menu ul li:hover a {
    background-color: #0f4c81;
}

#slider div.navBulletsWrapper div.active p::after {
    color: red;
    font-size: 13px;
}

.tabsMiddle img {
    width: 35px;
    height: 35px;
    background: #cddcea;
    padding: 5px;
}

.faculties h1 {
    padding: 0;
    margin-left: 6px;
}

.useful h3.inlineBlock {
    margin-left: 5px;
}

.row.usefulBtnContainer {
    padding: 15px 24px;
}

.row.usefulBtnContainer div {
    padding: 0;
    text-align: center;
    background: #0f4c81;
    border-left: 1px solid #Fff;
}

.row.text-left.facultiesContainer,.row.text-left.informationFor { padding: 0px 8px; }

.row.usefulBtnContainer div a {
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    display: block;
    padding: 10px;
    text-transform: uppercase; 
}

.searchContent a {
    display: block;
    padding: 6px 0;
    color: #000;
    clear: both;
    font-size: 13px;
}

.searchContent span.arrowRight {
    top: 15px;
}

.searchContent a span.arrowRight {
    top: 3px;
}

h2.newsHeading.searchHeading {
    margin: 10px 0 0 0;
    display: block;
    float: left;
    width: 100%;
    padding: 9px;
}

.container.mainContent .page ul li {
    list-style-type: square;
    font-size: 14px;
} 

.container.mainContent .page ul.pagesCat li
{
    border: 1px solid #cddcea;
	list-style-type: none;
    margin-bottom: 5px;
    padding: 5px 4px;
	margin-left: 15px;
}

ul.pagesCat span.arrowRight {
    width: 20px;
    height: 25px;
    top: -1px;
}
.container.mainContent .page ul li a {
    text-decoration: none;
    font-size: 14px;
}

.newsHeading span {
    float: right;
    padding: 0 6px;
    font-weight: bold;
    color: #fff;
}

div#right-menu ul li a {
    font-size: 12px;
    display: block;
    padding: 5px 10px;
}

div#right-menu ul li {
    border-bottom: 2px solid white;
}

div#right-menu ul li:hover {
    -webkit-box-shadow: 0px 0px 7px 0px rgba(154, 154, 154,0.75);
    -moz-box-shadow: 0px 0px 7px 0px rgba(154, 154, 154,0.75);
    box-shadow: 0px 0px 7px 0px rgba(154, 154, 154);
}

#topMenuToggle{
    display: none;
    float: right;
    width: 41%;
    margin-top: 10px;
}

.borderToggleMenu1, .borderToggleMenu2, .borderToggleMenu3 {
  width: 35px;
  height: 5px;
  background-color: #fff;
  margin: 6px 0;
  transition: 0.4s;
}

.close .borderToggleMenu1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}

.close .borderToggleMenu2 {opacity: 0;}

.close .borderToggleMenu3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}

div#topMenuToggle .menuMobile {
    float: right;
    margin-right: 15px;
    cursor: pointer;
}

.row.footerContainer .col-md-4 {
    margin-bottom: 15px;
}

.tabsBtn .tabsMiddle {
    background: #0f4c81;
}

.tabsBtn .tabsMiddle h3 {
    color: #fff;
}

.tabsMiddle img {
    background: #fff;
    border-radius: 10px;
    padding: 4px;
    border: 2px solid #0f4c81;
}

.tabsMiddle.click {
    background: #fff;
}

.tabsMiddle.click h3.inlineBlock {
    color: #000;
}

.tabsMiddle.click img {
    border: 2px solid #0f4c81;
}

/*new design*/

.row.text-left.informationFor .content ul li:hover a {
    text-decoration: none;
}
.useful .content ul li:nth-child(2) a:first-child,
.content.accepted ul li:first-child a:nth-child(2) {
    padding: 0;
}

.date.dateActive {
    font-weight: bold;
    color: #0f4c81;
    margin-bottom: 10px;
}
            
            @media screen and (max-width: 600px){
                #right-menu{width: 100% !important;}
                .page p{margin-left:5px !important;}
            }
            
             @media screen and (max-width: 500px){
                
                .right{margin: 0 auto;}
                
                .search{padding: 0px 10px 0 0;float: none;}
                
                .sf-menu li:hover ul,
                .sf-menu li.sfHover ul {
                    left: 0;
                    top: 29px; /* match top ul list item height */
                    z-index: 99;
                    /*  position: initial; */
                   
                }
                
                
                
                .sf-menu ul li{margin:0 auto;}
                .icon-bar{
                    background-color: rgb(136, 136, 136);
                    border-bottom-left-radius: 1px;
                    border-bottom-right-radius: 1px;
                    border-top-left-radius: 1px;
                    border-top-right-radius: 1px;
                    box-sizing: border-box;
                    color: rgb(51, 51, 51);
                    cursor: pointer;
                    display: block;
                    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
                    font-size: 14px;
                    font-stretch: 100%;
                    font-style: normal;
                    font-variant-caps: normal ;
                    font-variant-east-asian: normal;  
                    font-variant-ligatures:  normal;
                    font-variant-numeric: normal;
                    font-weight: 400;
                    height: 2px;
                    letter-spacing: normal;
                    line-height: 20px;
                    text-align: center;
                    text-indent: 0px;
                    text-rendering: auto;
                    text-shadow: none;
                    text-size-adjust:  100%;
                    text-transform: none;
                    width: 18px;
                    word-spacing: 0px;
                    writing-mode: horizontal-tb;
                    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
                    margin: 3px;
                }              
                .top-menu{text-align: center;}
                .sf-menu{display: flex;
                flex-direction: column;}
            }
            
            
            


/* BOXES CHANGES */
/*
.box1, .box2 { width:232px; height:340px; float:left; margin:0 0 0 10px; padding:0;}
.box1 .ico, .box2 .ico { float:left; padding:0;}
.box1 h1, .box2 h1 { color:#595959; padding:0 0 0 15px; float:left; background: url(../img/box-top.jpg) -40px top no-repeat; width:177px;}
.box1 .content, .box2 .content { padding:15px 10px 0; clear:both;}
.box1, .box2 { background:#e9e9e9 url(../img/box-bottom.jpg) left bottom no-repeat;}
#faqs { margin:10px 0 0 15px;}
#faqs a{float:left; padding:0 10px 10px 0; opacity:0.8;}
#faqs a:hover{opacity:1;}
#scrollbar-box .viewport { height: 260px !important;}
/* END OF BOXES CHANGES */



.box2 .content { padding:15px 20px 0 10px; }


#faqs a { float:left; padding:0;width: 100%; }

.content ul { padding: 0 0 0 20px; }
.news a { display:block; background:#eae9e9; padding:5px 10px; }
.news a:hover { background:#fff; color:#222; text-decoration:none; }
.news a .date { color:#558980; font-size:12px; font-weight:bold; padding:0 0 5px 0; background:url(../img/line1.jpg) repeat-x bottom; margin:0 0 3px 0; }
#events a .date {font-size:10px; }
.news a.cardNewsLink {
    background: none;
}
.box3 .content { padding:0 15px; }
.box3 ul { padding:10px 0 0 15px; }

.box3 ul a { text-transform:uppercase; font-size:11px; }
.page-w { padding:0 20px; }
.page {width:100%; float:left; margin:0 16px 0 0; color: #333; }
.page-merge { padding: 0 20px; border-top: 2px solid #afafaf; color: #333; }
.page a { text-decoration: underline; color: #333; }
.page a:hover, .page a.active { color:#0f4c81; text-decoration:underline; }
.page a:visited { }
.page ul { margin: 0 0 10px 0; padding: 0; }
.page ul li { list-style: disc; margin-left: 35px; }
.page ol { margin: 0 0 10px 0; padding: 0; }
.page ol li { list-style: decimal; margin-left: 35px; }
.page p { margin:0; padding: 0 0 10px 0; line-height:18px; }
.page img { padding: 15px; max-width: 100%; height: auto; }

.page table { border:0 !important;width: 100% !important;
    background-color: #cccccc;
    height: auto !important;}
.page td { padding:10px 15px; background:#f6f7f9; border:2px solid white;}
.bordblack { border: 2px solid #343a40 !important; }
.pathApplet { padding: 8px;font-style: italic; cursor:default; background: #eaf0f6;}
.pathApplet a, .pathApplet span { font-style:normal; }


#right-menu .content { padding:0; }
#right-menu ul { padding:0px; background:#eaf0f6; }
.page h1 { font-size:24px; padding:18px 0 5px 5px; margin:0 0 10px 0; color: #824510;}
.info { margin: 15px 0; padding:5px; color:#999; font-size:9px; text-align:right; }
.bottom { width: 100%; }
.footer { margin:0 auto 11px auto; width:96%; background:#fff; }

.bottom-menu ul li a { text-transform:uppercase; margin:0 5px; font-size:11px; }
.copy {padding: 10px;clear: both; background:#fff; color:#333; font-size:11px; height:auto; line-height:22px; text-align:center;  width:100%; margin:0 auto; }
#calendar { margin-top: 10px; border: 1px solid #ccc; font-size: 12px; }
#calendar th { background:#d8d8d8; }
#calendar td { width: 28px; height: 24px; text-align: center; }
#calendar td.bullet-1 { background-image: url(../img/bullet_red.gif); }
#calendar td.bullet-1 a { color: #fff; font-weight: bold; }
#calendar td.bullet-2 { background-image: url(../img/bullet_blue.gif); }
#calendar td.bullet-2 a { color: #fff; font-weight: bold; }
#calendar td.bullet-today { background-image: url(../img/bullet_purple.gif); color: #fff; font-weight: bold; }
#calendar td.bullet-today a { color: #fff; font-weight: bold; }


/* Хак за  справочника */
p.TextBox
{
padding: 0 0 2px;
}

.row.text-left.informationFor li {
    border: 1px solid #cddcea;
    margin-bottom: 5px;
    padding: 0 4px;
}

div#right-menu ul li:hover a {
    text-decoration: none;
}



@media screen and (max-width: 1200px){
    div#mainContainer .container {
        max-width: 100%;
    }
    div#mainContainer .header .col-lg-12.col-md-12.mb-12 {
        padding: 0;
    }
    .row.navBar div#top-menu .sf-menu a {
        padding: 8px 5px;
    }
}

@media screen and (max-width: 991px){ 
    .row.navBar .sf-menu li {
        display: block;
        float: none;
        width: 250px;
        border-bottom: 1px solid #fff;
    }

    #topMenuToggle{
        display: block;
    }

    .row.navBar {
        right: -260px;
        position: absolute;
        background: #0f4c81;
        top: 80px;
        transition: 0.4s;
    }

    .row.navBar.openMenu {
        right: 2px;
        border: 1px solid #fff;
    }

    .sf-menu li {
        border: none;
    }
	

	.box1.faculties div#faqs .border-r-0 {
		border-right: 1px solid #0f4c81;
	}
	.box1.faculties div#faqs .col-md-4-b-b-0 {
		border-bottom: 1px solid #0f4c81;
	}
	
	.box1.faculties div#faqs .col-md-4-b-r-0 {
		border-right: 0px;
	}
	
	.useful .overview ul li {
		height: 50px;
		position: relative;
	}
	
	.useful .content ul a {
		position: absolute;
		top: 50%;
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		width: 100%;
	}
	
	div#newsContainer .card,div#events .card {
		width: 32.9%;
	}
	
}

@media screen and (max-width: 768px){
	h5.card-title, .card-text { height: auto !important; }
	.col-sm-3.leftNavBox.leftPagesCont {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		order: 2; 
	}
	.col-sm-9.pagesContainer {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		order: 1;
	}
	.tabsMiddle {
		width: 50%;
		float: left;
	}
	.goToTheTop {
		width: 60px;
		height: 60px;
		bottom: 20px;
		right: 20px;
		cursor: pointer;
	}
	span.arrowTop {
		top: 17px;
		left: 13px;
	}
	div#newsContainer .card,div#events .card {
		width: 100%;
	}
	.box1.faculties div#faqs div.col-md-4.col-lg-3 {
		border: 1px solid #0f4c81;
		margin-bottom: 5px;
	}
	
	.useful .overview ul li {
		width: 100%;
		height: auto;
	}
	
	.useful .content ul a {
		position: relative;
		top: 0;
		transform: none;
		-ms-transform: initial;
	}
	
	.row.usefulBtnContainer div {
		border-left: 0;
		border-bottom: 2px solid #fff;
	}
	
    div#imgLogo {
        padding: 5px 0px;
    }

    div#imgLogo a img {
        width: 180px;
        height: auto;
        margin: 0 auto;
    }

    .right.rightNav {
        float: left;
    }

    .row.text-center.header .right.rightNav {
        width: 88%;
    }

    .langs {
        margin-bottom: 7px;
        padding: 8px 0 0;
    }

    .search {
        float: left;
		width: 93%;
		margin-bottom: 7px;
		padding-top: 0;
    }

    div#topMenuToggle {
        width: 10%;
        margin-top: -4px;
    }

    div#topMenuToggle .menuMobile{
        margin-right: 10px;
    }

    .row.navBar {
        top: 155px;
    }

    .container.mainContent {
        padding-top: 120px;
    }
}

.notFound p { font-size: 17vw; text-align: center; color: #0f4c81; height: auto; display: block; line-height: initial; } .notFound span { display: block; text-align: center; font-size: 3vw; color: #0f4c81; } @media only screen and (max-width: 600px) { .notFound span{font-size: 7vw;} .notFound p{font-size: 21vw;} }